Bug 232174 - Review Request: ruby-gtkhtml2 - A ruby binding of GtkHtml2
Review Request: ruby-gtkhtml2 - A ruby binding of GtkHtml2
Status: CLOSED DUPLICATE of bug 232160
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-13 22:37 EDT by Allisson Azevedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 01:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allisson Azevedo 2007-03-13 22:37:44 EDT
Spec URL: http://fedora.allisson.eti.br/ruby-gtkhtml2/ruby-gtkhtml2.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-gtkhtml2/ruby-gtkhtml2-0.16.0-1.src.rpm

Description: Ruby/GtkHtml2 is a Ruby binding of GtkHtml2
Comment 3 Allisson Azevedo 2007-03-25 01:00:46 EDT
For all ruby-gnome2 package see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160
Comment 4 Mamoru TASAKA 2007-03-25 03:13:20 EDT

*** This bug has been marked as a duplicate of 232160 ***

Note You need to log in before you can comment on or make changes to this bug.